<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
define('ABOVE_TITLE', 'Price portals');
define('ALLGEMEIN', 'General');
define('BILDERVERZEICHNISVOLL', 'Please enter the full path to the directory to save the images in. (without ending "/". Must be contained in the "Images Folder" of the catalogue e.g.: "/FULL/PATH/Catalogue/all" or "/FULL/PATH/Catalogue/images/all")');
define('NAMEORDNER', 'Equivalent to above. What is the name of the directory located directly in the "Images Folder" of the Catalogue. e.g.: "all" or "images/all". No leading to ending "/".');
define('URLPFAD', 'Your usual Api user name');
define('UPLOADDIR', 'Your usual Api password');
define('KEINHERSTELLER', 'If your import file does not contain a manufacturer link, please enter an alternative URL to a file here.');
define('UPDATEPREIS', 'Overwrite the old price when updating? Caution: Your changes to the price of an Api item will be lost!');
define('UPDATETITEL', 'Overwrite the old title when updating? Caution: Your changes to the title of an Api item will be lost!');
define('UPDATEBESCHREIBUNG', 'Overwrite the old description when updating? Caution: Your changes to the product description of an Api item will be lost!');
define('JA', 'Yes');
define('NEIN', 'No');
define('SYNONYM', 'Please enter the description to be placed before the item number. This is necessary to avoid deleting items during item updates not related to Api (e.g. items of other distributors). This will ensure items being removed from Api will be deleted from your shop during item updates.<br>WARNING: Please select a meaningful name (no special characters) avoid conflicts with other product numbers. This name will also be visible to customers.');
define('DB_TBL_ABOVE_TAX', 'VAT');
define('DB_TBL_ABOVE_TOTAL', 'Grand total');
define('DB_TBL_ABOVE_PRICE_EXCLUDING_TAX', 'Price (excl.)');
define('DB_TBL_ABOVE_PRICE_INCLUDING_TAX', 'Price (incl.)');
define('DB_TBL_ABOVE_TOTAL_EXCLUDING_TAX', 'Total (excl.)');
define('DB_TBL_ABOVE_TOTAL_INCLUDING_TAX', 'Total (incl.)');
define('DB_TBL_ABOVE_ATTENDEE_NOTIFIED', 'Customer notified');
define('DB_TBL_ABOVE_DATE_ADDED', 'added on:');
define('TYPE_IN_ATTENDEE', 'Customer:');
define('TYPE_IN_SOLD_TO', 'Customer:');
define('TYPE_IN_DELIVERY_TO', 'Delivery address:');
define('TYPE_IN_SHIP_TO', 'Delivery address:');
define('TYPE_IN_SHIPPING_ADDRESS', 'Shipping address:');
define('TYPE_IN_BILLING_ADDRESS', 'Billing address:');
define('TYPE_IN_PAYMENT_METHOD', 'Payment Method:');
define('TYPE_IN_CRCHANGE_CARD_TYPE', 'Credit Card type:');
define('TYPE_IN_CRCHANGE_CARD_OWNER', 'Credit card holder:');
define('TYPE_IN_CRCHANGE_CARD_NUMBER', 'Credit card number:');
define('TYPE_IN_CRCHANGE_CARD_CODE', 'CVC:');
define('TYPE_IN_CRCHANGE_CARD_EXPIRES', 'Credit card expiration date:');
define('TYPE_IN_SUB_TOTAL', 'Subtotal:');
define('TYPE_IN_TAX', 'VAT:');
define('TYPE_IN_SHIPPING', 'Shipping charges:');
define('TYPE_IN_TOTAL', 'Grand total:');
define('TYPE_IN_DATE_PURCHASED', 'Order date:');
define('TYPE_IN_STATUS', 'Status:');
define('TYPE_IN_DATE_LAST_UPDATED', 'Last updated on:');
define('TYPE_IN_NOTIFY_ATTENDEE', 'Notify customer:');
define('TYPE_IN_NOTIFY_COMMENTS', 'Include comments:');
define('TYPE_IN_PRINTABLE', 'Print invoice');
define('TEXT_INFO_ABOVE_DELETE_ORDER', 'Delete order');
define('TEXT_INFO_DELETE_INTRO', 'Are you sure you want to delete this order?');
define('TEXT_INFO_RESTOCK_ITEM_QUANTITY', 'Credit item quantity to warehouse');
define('TEXT_DATE_ORDER_CREATED', 'issued on:');
define('TEXT_DATE_ORDER_LAST_MODIFIED', 'last modified:');
define('TEXT_INFO_PAYMENT_METHOD', 'Payment Method:');
define('TEXT_ALL_ORDERS', 'All orders');
define('TEXT_NO_ORDER_HISTORY', 'No order history available');
define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('EMAIL_TEXT_SUBJECT', 'Order status change');
define('EMAIL_TEXT_ORDER_NUMBER', 'Order no.:');
define('EMAIL_TEXT_INVOICE_URL', 'This order may be viewed under:');
define('EMAIL_TEXT_DATE_ORDERED', 'Order date:');
define('EMAIL_TEXT_STATUS_UPDATE', 'The status of your order has changed.' . "\n\n" . 'New status: %s' . "\n\n" . 'In case of questions to your order pleas reply to this E-mail.' . "\n\n" . 'Kind regards' . "\n");
define('EMAIL_TEXT_COMMENTS_UPDATE', 'Remarks and comments regarding your order:' . "\n\n%s\n\n");
define('ERROR_ORDER_DOES_NOT_EXIST', 'Error: Order not found!.');
define('SUCCESS_ORDER_UPDATED', 'Note: The order has been successfully updated.');
define('WARNING_ORDER_NOT_UPDATED', 'Note: No changes were made. The order was not updated.');
define('TEXT_DATES_UPDATED','The data has been updated.');
define('_TEXT_SETUP_PRICEPORTAL','Price Portals Settings');
define('TEXT_PROVIDER_1','Provider: www.preissuchmachine.de');
define('TEXT_ACTIVATION','Activate? ');
define('TEXT_LINK_CALL','Open link');
define('TEXT_PROVIDER_2','Provider: www.preisroboter.de');
define('TEXT_PROVIDER_3','Provider: www.geizhals.de');
define('TEXT_PROVIDER_4','Provider: www.kelkoo.de');
define('TEXT_URL_EXPLANATION','The URL fields contain the current path to the auto-genereviewed file required by the respective pricing portal. <br>By activating/deactivating the link you will ensure no additional information is released, i.e. not even the respective pricing portal can retrieve additional information. <br><br><b>Warning:</b> Kelkoo uses a special format. The free version only allows the import of a text file. Just open the link and the source code (right click on the page and select "show source code"). Save the source code as a file available for upload to Kelkoo. </p><p><br>The files are automatically updated as soon as they are opened by you or the operators.');
// Google Base
define('TEXT_PROVIDER_5', 'Provider: http://www.google.de/base/');
define('TEXT_DATA_FEED_NOT_CONFIGURATE', 'Not yet created!');
define('TEXT_DATA_FEED_NOT_CONFIGURATE_EXPLAIN', 'Please enter your datas. Once you\'re ready you\'ll find on the bottom of the page the button to send your feed or to have it updated. You will then also be able to select the file and to use it. (The feed will be transfered when FTP is activated. Independent of this you will be provided additional with the Feed-File. This can be uploaded to Google or automatical be retrieved.');
define('GOOGLE_FTP_ACTIVATION', 'FTP Upload activated?:<br>Recommendation from Google: File size > 20MB. 5MB is equal to about 5000 items. Our test FTP uploads have been working as well with smaller file sizes.');
define('GOOGLE_FTP_HOST', 'FTP Host from Google FTP:');
define('GOOGLE_FTP_USERNAME', 'Username from Google FTP:');
define('GOOGLE_FTP_PASSWORD', 'Password from Google FTP:');
define('GOOGLE_CURRENCY_TYPE', 'Standard currency:<br>(USD, EUR, GBP)');
define('GOOGLE_DEFAULT_LANGUAGE', 'Choose your item standard language:');
define('GOOGLE_DESTINATION_FILE', 'Data-Feed-Filename:<br>(Please exactly as your entry at Google):');
define('GOOGLE_FEED_DIR_NOT_WRITEABLE', 'Attention: You enter a Google Feed-File, but the folder in which it shall be saved (..configmain/feeds) is write protected. Please change the CHMOD rights to 777.');
define('GOOGLE_UPDATE', 'You have enter above everything correct.<br>Please start here now the item update of your feed-file (if already existing it will be overwritten). If FTP is activated the file will be transfered additionally to Google.');
// Google Base
?>